UPGRADE YOUR BROWSER

We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

AR# 15951

3.1.1 EDK - Error: "Version 1.00.b of IP type opb_v20 not found; Instance myopb of type opb_v20 is excluded from design"

描述

Keywords: EDK, opb_v20, opb, 3.1

Urgency: Standard

General Description:
After I install Service Pack 1 for EDK 3.1, the following error is reported:

"Version 1.00.b of IP type opb_v20 not found.
Instance myopb of type opb_v20 is excluded from design."

解决方案

In EDK 3.1 Service Pack 1, version 1.00.b of the OPB has been made obsolete. You must upgrade your system hardware to version 1.10.a of the OPB.

Change the HW_VER PARAMETER in the MHS instantiation from:

BEGIN opb_v20
PARAMETER INSTANCE = myopb
PARAMETER HW_VER = 1.00.b
PORT OPB_Clk = sys_clk
PORT SYS_Rst = sys_rst
END

to:

BEGIN opb_v20
PARAMETER INSTANCE = myopb
PARAMETER HW_VER = 1.10.a
PORT OPB_Clk = sys_clk
PORT SYS_Rst = sys_rst
END
AR# 15951
日期 04/28/2006
状态 Archive
Type 综合文章
的页面